<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><MetaID>{FA1A20BD-E80C-44BD-A142-8AEE46292A01}</MetaID><CreaDate>20091207</CreaDate><CreaTime>13331300</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="Extract by Mask (12)" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\ExtractByMask" Date="20091207" Time="133314">ExtractByMask q25_segura cajas\caja_segura h:\proyectos\cedex\caumax\tmp\caudales\q25</Process></lineage></DataProperties></Esri></metadata>
